Subject: Significance of Local and Remote descriptors for physical termination

From: Madhu Babu <[email-masked]>
Date: Wed, 7 Jun 2000 14:01:07 +0530

"The MGC uses Local and remote descriptors to reserve and commit
MG resources for  media decoding and encoding for the given stream..."
 what is the significance of the encoding and decoding for physical termination,
 is it not pertained to ephemeral termination than for physical?
And if SDP is used, what significance does the IP address and
UDP fields for physical terminations? In the example
transaction 9999 specifies local descriptor for physical termination as

v=0
c=IN IP4 $
m=audio $ RTP/AVP 0
a=fmtp:PCMU VAD=X-NNVAD

with two $(CHOOSE) parameters. But the response sent from MG doesnt
specify these values, doesnt this contradict the statement (d) of page 25?